## linux-signed-oracle 5.15.0-1041.47

=== debian/ancillary/linux-generate-oracle/debian/changelog ===
linux-generate-oracle (5.15.0-1041.47) jammy; urgency=medium

  * Master version: 5.15.0-1041.47

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Tue, 15 Aug 2023 14:34:37 -0700

linux-generate-oracle (5.15.0-1040.46) jammy; urgency=medium

  * Master version: 5.15.0-1040.46

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Fri, 14 Jul 2023 14:25:38 -0700
