=== debian/changelog ===
linux-signed-oracle (5.15.0-1041.47) jammy; urgency=medium

  * Master version: 5.15.0-1041.47

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Tue, 15 Aug 2023 14:34:37 -0700

linux-signed-oracle (5.15.0-1040.46) jammy; urgency=medium

  * Master version: 5.15.0-1040.46

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Fri, 14 Jul 2023 14:25:38 -0700

linux-signed-oracle (5.15.0-1039.45) jammy; urgency=medium

  * Master version: 5.15.0-1039.45

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Thu, 13 Jul 2023 11:24:16 -0700

linux-signed-oracle (5.15.0-1038.44) jammy; urgency=medium

  * Master version: 5.15.0-1038.44

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Tue, 20 Jun 2023 11:31:11 -0700

linux-signed-oracle (5.15.0-1037.43) jammy; urgency=medium

  * Master version: 5.15.0-1037.43

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Wed, 24 May 2023 07:47:28 -0700

linux-signed-oracle (5.15.0-1036.42) jammy; urgency=medium

  * Master version: 5.15.0-1036.42

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Wed, 17 May 2023 12:39:41 -0700

linux-signed-oracle (5.15.0-1035.41) jammy; urgency=medium

  * Master version: 5.15.0-1035.41

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Fri, 21 Apr 2023 10:41:50 -0700

linux-signed-oracle (5.15.0-1034.40) jammy; urgency=medium

  * Master version: 5.15.0-1034.40

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Apr 2023 12:28:50 -0300

linux-signed-oracle (5.15.0-1033.39) jammy; urgency=medium

  * Master version: 5.15.0-1033.39

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Wed, 29 Mar 2023 07:52:03 -0700

linux-signed-oracle (5.15.0-1032.38) jammy; urgency=medium

  * Master version: 5.15.0-1032.38

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Thu, 23 Mar 2023 10:28:29 -0700

linux-signed-oracle (5.15.0-1031.37) jammy; urgency=medium

  * Master version: 5.15.0-1031.37

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Tue, 07 Mar 2023 08:53:43 -0800

linux-signed-oracle (5.15.0-1030.36) jammy; urgency=medium

  * Master version: 5.15.0-1030.36

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 14 Feb 2023 15:54:07 +0100

linux-signed-oracle (5.15.0-1029.35) jammy; urgency=medium

  * Master version: 5.15.0-1029.35

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 24 Jan 2023 15:36:56 +0100

linux-signed-oracle (5.15.0-1027.33) jammy; urgency=medium

  * Master version: 5.15.0-1027.33

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 06 Jan 2023 13:11:06 -0300

linux-signed-oracle (5.15.0-1026.32) jammy; urgency=medium

  * Master version: 5.15.0-1026.32

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 05 Dec 2022 11:01:38 +0100

linux-signed-oracle (5.15.0-1025.31) jammy; urgency=medium

  * Master version: 5.15.0-1025.31

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 23 Nov 2022 20:47:30 -0800

linux-signed-oracle (5.15.0-1022.28) jammy; urgency=medium

  * Master version: 5.15.0-1022.28

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 26 Oct 2022 10:26:35 +0200

linux-signed-oracle (5.15.0-1021.27) jammy; urgency=medium

  * Master version: 5.15.0-1021.27

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 14 Oct 2022 15:51:05 -0300

linux-signed-oracle (5.15.0-1019.24) jammy; urgency=medium

  * Master version: 5.15.0-1019.24

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 28 Sep 2022 15:36:44 +0200

linux-signed-oracle (5.15.0-1018.23) jammy; urgency=medium

  * Master version: 5.15.0-1018.23

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 07 Sep 2022 11:29:03 +0200

linux-signed-oracle (5.15.0-1017.22) jammy; urgency=medium

  * Master version: 5.15.0-1017.22

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 18 Aug 2022 08:50:02 +0200

linux-signed-oracle (5.15.0-1017.21) jammy; urgency=medium

  * Master version: 5.15.0-1017.21

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 16 Aug 2022 08:44:28 +0200

linux-signed-oracle (5.15.0-1016.20) jammy; urgency=medium

  * Master version: 5.15.0-1016.20

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Aug 2022 03:33:02 -0300

linux-signed-oracle (5.15.0-1015.19) jammy; urgency=medium

  * Master version: 5.15.0-1015.19

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 25 Jul 2022 09:31:23 +0200

linux-signed-oracle (5.15.0-1014.18) jammy; urgency=medium

  * Master version: 5.15.0-1014.18

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 21 Jul 2022 20:21:29 +0200

linux-signed-oracle (5.15.0-1013.17) jammy; urgency=medium


