## linux-signed-oracle 5.15.0-1042.48

=== debian/ancillary/linux-generate-oracle/debian/changelog ===
linux-generate-oracle (5.15.0-1042.48) jammy; urgency=medium

  * Master version: 5.15.0-1042.48

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Fri, 18 Aug 2023 16:00:36 -0700
