=== debian/changelog ===
linux-signed-oracle (5.15.0-1045.51) jammy; urgency=medium

  * Master version: 5.15.0-1045.51

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Noah Wager <noah.wager@canonical.com>  Wed, 20 Sep 2023 15:58:45 -0700

linux-signed-oracle (5.15.0-1043.49) jammy; urgency=medium

  * Master version: 5.15.0-1043.49

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Cory Todd <cory.todd@canonical.com>  Wed, 06 Sep 2023 08:31:30 -0700
