## linux-signed-oracle 5.15.0-1049.55

=== debian/ancillary/linux-generate-oracle/debian/changelog ===
linux-generate-oracle (5.15.0-1049.55) jammy; urgency=medium

  * Master version: 5.15.0-1049.55

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Noah Wager <noah.wager@canonical.com>  Wed, 15 Nov 2023 08:55:47 -0800

linux-generate-oracle (5.15.0-1048.54) jammy; urgency=medium

  * Master version: 5.15.0-1048.54

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Noah Wager <noah.wager@canonical.com>  Fri, 03 Nov 2023 14:38:16 +0200
