=== debian/changelog ===
linux-signed-oracle (5.15.0-1049.55) jammy; urgency=medium

  * Master version: 5.15.0-1049.55

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Noah Wager <noah.wager@canonical.com>  Wed, 15 Nov 2023 08:55:47 -0800

linux-signed-oracle (5.15.0-1048.54) jammy; urgency=medium

  * Master version: 5.15.0-1048.54

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Noah Wager <noah.wager@canonical.com>  Fri, 03 Nov 2023 14:38:16 +0200

linux-signed-oracle (5.15.0-1047.53) jammy; urgency=medium

  * Master version: 5.15.0-1047.53

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Noah Wager <noah.wager@canonical.com>  Mon, 16 Oct 2023 13:01:06 -0700

linux-signed-oracle (5.15.0-1046.52) jammy; urgency=medium

  * Master version: 5.15.0-1046.52

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Noah Wager <noah.wager@canonical.com>  Thu, 05 Oct 2023 15:33:07 -0700
