## linux-signed-oracle 5.15.0-1062.68

=== debian/ancillary/linux-generate-oracle/debian/changelog ===
linux-generate-oracle (5.15.0-1062.68) jammy; urgency=medium

  * Main version: 5.15.0-1062.68

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 12 Jun 2024 13:20:59 -0500

linux-generate-oracle (5.15.0-1061.67) jammy; urgency=medium

  * Main version: 5.15.0-1061.67

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 23 May 2024 10:36:40 -0500
