=== debian/changelog ===
linux-signed-oracle (5.15.0-1062.68) jammy; urgency=medium

  * Main version: 5.15.0-1062.68

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 12 Jun 2024 13:20:59 -0500

linux-signed-oracle (5.15.0-1061.67) jammy; urgency=medium

  * Main version: 5.15.0-1061.67

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 23 May 2024 10:36:40 -0500

linux-signed-oracle (5.15.0-1060.66) jammy; urgency=medium

  * Main version: 5.15.0-1060.66

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 07 May 2024 10:19:51 -0500

linux-signed-oracle (5.15.0-1059.65) jammy; urgency=medium

  * Main version: 5.15.0-1059.65

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 19 Apr 2024 15:34:58 +0200

linux-signed-oracle (5.15.0-1056.62) jammy; urgency=medium

  * Main version: 5.15.0-1056.62

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian May <ian.may@canonical.com>  Mon, 08 Apr 2024 23:56:54 -0500

linux-signed-oracle (5.15.0-1055.61) jammy; urgency=medium

  * Main version: 5.15.0-1055.61

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Ian May <ian.may@canonical.com>  Tue, 19 Mar 2024 11:33:53 -0500

linux-signed-oracle (5.15.0-1054.60) jammy; urgency=medium

  * Master version: 5.15.0-1054.60

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Ian May <ian.may@canonical.com>  Tue, 12 Mar 2024 23:11:24 -0500

linux-signed-oracle (5.15.0-1053.59) jammy; urgency=medium

  * Master version: 5.15.0-1053.59

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kevin Becker <kevin.becker@canonical.com>  Thu, 15 Feb 2024 09:02:43 -0500

linux-signed-oracle (5.15.0-1052.58) jammy; urgency=medium

  * Master version: 5.15.0-1052.58

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 09 Feb 2024 10:53:26 -0500

linux-signed-oracle (5.15.0-1051.57) jammy; urgency=medium

  * Master version: 5.15.0-1051.57

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Noah Wager <noah.wager@canonical.com>  Wed, 17 Jan 2024 15:26:35 -0800

linux-signed-oracle (5.15.0-1050.56) jammy; urgency=medium

  * Master version: 5.15.0-1050.56

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Noah Wager <noah.wager@canonical.com>  Fri, 12 Jan 2024 17:13:35 -0800
