## linux-signed-oracle 5.15.0-1063.69

=== debian/ancillary/linux-generate-oracle/debian/changelog ===
linux-generate-oracle (5.15.0-1063.69) jammy; urgency=medium

  * Main version: 5.15.0-1063.69

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 21 Jun 2024 21:12:48 -0500
