=== debian/changelog ===
linux-signed-oracle (5.15.0-1065.71) jammy; urgency=medium

  * Main version: 5.15.0-1065.71

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 17 Jul 2024 12:39:37 -0500

linux-signed-oracle (5.15.0-1064.70) jammy; urgency=medium

  * Main version: 5.15.0-1064.70

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 15 Jul 2024 11:47:18 -0500
