=== debian/changelog ===
linux-signed-oracle (5.15.0-1073.79) jammy; urgency=medium

  * Main version: 5.15.0-1073.79

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 18 Dec 2024 15:51:42 -0600

linux-signed-oracle (5.15.0-1072.78) jammy; urgency=medium

  * Main version: 5.15.0-1072.78

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 05 Dec 2024 14:02:56 -0600

linux-signed-oracle (5.15.0-1071.77) jammy; urgency=medium

  * Main version: 5.15.0-1071.77

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 14 Nov 2024 14:35:29 -0600
