## linux-signed-oracle 5.15.0-1077.83

=== debian/ancillary/linux-generate-oracle/debian/changelog ===
linux-generate-oracle (5.15.0-1077.83) jammy; urgency=medium

  * Main version: 5.15.0-1077.83

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 20 Feb 2025 10:49:47 -0600

linux-generate-oracle (5.15.0-1076.82) jammy; urgency=medium

  * Main version: 5.15.0-1076.82

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 18 Feb 2025 15:46:03 -0600
