=== debian/changelog ===
linux-signed-oracle (5.15.0-1077.83) jammy; urgency=medium

  * Main version: 5.15.0-1077.83

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 20 Feb 2025 10:49:47 -0600

linux-signed-oracle (5.15.0-1076.82) jammy; urgency=medium

  * Main version: 5.15.0-1076.82

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 18 Feb 2025 15:46:03 -0600

linux-signed-oracle (5.15.0-1075.81) jammy; urgency=medium

  * Main version: 5.15.0-1075.81

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 24 Jan 2025 14:40:34 -0600

linux-signed-oracle (5.15.0-1074.80) jammy; urgency=medium

  * Main version: 5.15.0-1074.80

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 15 Jan 2025 18:13:11 -0600
