## linux-signed-oracle 5.15.0-1080.86

=== debian/ancillary/linux-generate-oracle/debian/changelog ===
linux-generate-oracle (5.15.0-1080.86) jammy; urgency=medium

  * Main version: 5.15.0-1080.86

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 15 Apr 2025 12:42:31 -0700

linux-generate-oracle (5.15.0-1079.85) jammy; urgency=medium

  * Main version: 5.15.0-1079.85

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Mon, 31 Mar 2025 16:06:39 -0400
