## linux-signed-oracle 5.15.0-1082.88

=== debian/ancillary/linux-generate-oracle/debian/changelog ===
linux-generate-oracle (5.15.0-1082.88) jammy; urgency=medium

  * Main version: 5.15.0-1082.88

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Fri, 23 May 2025 18:43:12 +0200

linux-generate-oracle (5.15.0-1081.87) jammy; urgency=medium

  * Main version: 5.15.0-1081.87

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 24 Apr 2025 17:22:01 -0700
