## linux-signed-oracle 5.15.0-1086.92

=== debian/ancillary/linux-generate-oracle/debian/changelog ===
linux-generate-oracle (5.15.0-1086.92) jammy; urgency=medium

  * Main version: 5.15.0-1086.92

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Tue, 15 Jul 2025 12:08:34 -0400
