=== debian/changelog ===
linux-signed-oracle (5.15.0-1088.94) jammy; urgency=medium

  * Main version: 5.15.0-1088.94

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Tue, 29 Jul 2025 17:20:02 -0400

linux-signed-oracle (5.15.0-1087.93) jammy; urgency=medium

  * Main version: 5.15.0-1087.93

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Fri, 18 Jul 2025 10:05:27 -0400
